Subject: Re: [113attendees] Credit cards, Apple/Google Pay, etc...

From: NA-NiC <[email-masked]>
Date: Sat, 19 Mar 2022 21:13:56 +0100

With the exception of the US I am usually cashless anywhere in the world, including my own (developing) country where I only carry a single 30 (!) Dollar bill on the card holder clip.

While Taxis carry Visa/Mastercard signs if they take plastic or the Watch so there are few surprises, don’t forget Uber, which apparently collaborates with the Taxis in Austria, and public transport is great there too.

el

—
Sent from Dr Lisse’s iPhone/iPad
On 19. Mar 2022, 20:47 +0100, Paul Adair <padair=[email-masked]>, wrote:
> Anytime I visit Europe I always use an airport ATM to get a few cab fares worth of local currency. When cards and language fail, cash always prevails. I was in Barcelona 2 weeks ago for MWC and 1 taxi out of 5 would take Amex, and 4 of 5 would take a card with nfc or failing that a chip.  I used most of my taxi money to bring back candy and other fun stuff for my family but I did have to pay one fare with cash. […]